/*
 Theme Name:   University Child
 Description:  CactusThemes - University Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     university
 Version:      1.0.2
*/


/* MKTME */

.navbar-right.callout-text { max-width: 50%; }
#course-search-widget-3 .u-course-search-dropdown { display:none; }
.search-toggle { display:none !important; }

@media only screen and (min-width: 769px) {
  #top-nav { display:none; }
}

@media only screen and (max-width: 1000px) {
  #main-nav.nav-style-3 .navbar-nav>li>a { padding: 20px 15px; }
}

/* HOME */ 

.fa.cultura:before { content: "\f109"; }
.fa.idiomas:before { content: "\f27a"; }
.fa.profesional:before { content: "\f21d"; }
.fa.online:before { content: "\f1d8"; }

/*Buscador*/

 #course-search-widget-3 {width: 80%;}

/* CURSO INDIVIDUAL */

.content-dropcap p:first-child:first-letter {
	font-family: initial !important; /*"Roboto",sans-serif; */
	font-size: 13px; /*initial !important;*/
	text-transform: initial;
	background: initial;
	float: initial;
	margin: initial;
	width: initial;
	text-align: initial;
	line-height: initial;
	padding: initial;
}
body.mac .content-dropcap p:first-child:first-letter {
	line-height: initial;
	padding-top: initial;
}

.single-event-detail .event-cta {display:none;}

/* LISTADO DE CURSOS */

.courses-list{
	margin:10px 0;
	padding:10px 0;
	min-height:135px;
	border-bottom:1px #645d55 solid;
}
.courses-list .fecha{
	background:#179bd7;
	width:115px;
	height:104px;
	font-family: 'Raleway', sans-serif;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
.courses-list .fecha ul{
     padding-left: 0;
}
.courses-list .fecha li{
	display:block;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	line-height:normal;
	font-weight:600;
}

.courses-list .fecha a:hover li{
	color:rgba(255,255,255,0.8);
}

.courses-list .fecha a:hover img{
	opacity:0.8;
}

.courses-list .fecha li:nth-child(1){
	font-size:13.59px;
    line-height: 9px;
	margin:5px 0 0;
	letter-spacing:1px;
}

.courses-list .fecha li:nth-child(2){
	font-size:42.55px;
    line-height: 39px;
	margin:0 0 5px;
}

.courses-list .fecha li:nth-child(3){
	font-size:22.76px;
	font-weight:800;
}
.courses-list .detalle h4 {
    margin: 0 0 10px;
    font-weight: 400;
    font-size: 23.31px;
    line-height: 26px;
}
.courses-list .detalle h4 a {
    color: #179bd7;
}
.courses-list span.codigo {
    font-size: 60%;
}
.courses-list ul {
    list-style: none;
    padding: 0px;
    margin: 0;
}
.courses-list .detalle li+li {
    font-size: 15.25px;
}
.courses-list .detalle li {
    color: #565656;
    font-weight: 500;
    position: relative;
    font-size: 15.25px;
    margin: 5px 0;
    padding: 0 0 0 25px;
    line-height: 1.5;
}
.courses-list .detalle>ul>li:nth-child(1)>span {
    width: 19px;
    height: 20px;
}
.courses-list .detalle li:nth-child(2) span {
    width: 19px;
    height: 18px;
    background-position: 0 bottom;
}
.courses-list .detalle>ul>li>span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 5px 0 0;
    background: url("./images/icons-det-c.png") no-repeat;
}
.courses-list .detalle>ul>li>a {
    text-decoration: underline;
    position: relative;
}

.courses-list .precio p{
	color:#4e4e4e;
	font-size:37.28px;
	margin:0;
	font-weight:700;
    line-height: 38px;
}

.courses-list .precio p > br{ display:none; }

.courses-list .precio p span{
	display:block;
	line-height:normal;
	font-weight: normal;
	font-size:18.28px;
}

.col-xs-12 .courses-list .fecha { width: 100%; margin-bottom: 10px;} 

/*
.precio .alerta span{
	font-weight: normal;
	font-style:italic;
	font-size:16.78px;
}
.precio .alerta{
	color:#4e4e4e;
	line-height:35px;
	font-style:italic;
	font-weight:normal;
	font-size:13.84px;
}
.alerta span{
	width:23px;
	height:23px;
	float:left;
	margin:5px 5px 0 0;
	display:block;
	background:url(http://www.capacitarteuba.org/assets/img/icons-alertas.png) no-repeat;
}
.alerta .agotada { background-position: 0 center; }
.alerta .inmediato{ background-position: 0 bottom; }
*/


/* COLORES PERSONALIZADOS */

.fa.idiomas,
ul.navbar-nav li.current-menu-item.color-idiomas>a,
ul.navbar-nav li.color-idiomas:hover>a {color: #8cc63e !important;}
header .color-idiomas .dropdown-menu>li>a:hover,
header .color-idiomas .dropdown-menu>li>a:focus { background-color: #8cc63e !important;}
.courses-list.idiomas .fecha,
#main-nav .main-menu.affix .navbar-nav>li.color-idiomas:hover>a { background: #8cc63e !important; }
.courses-list.idiomas .detalle h4 a { color: #8cc63e !important; }  
.container.idiomas .event-action .btn-primary { background-color: #8cc63e !important;  border-color: #8cc63e !important;}	  

.fa.cultura,
ul.navbar-nav li.current-menu-item.color-cultura>a,
ul.navbar-nav li.color-cultura:hover>a {color: #a30606 !important;}
header .color-cultura .dropdown-menu>li>a:hover,
header .color-cultura .dropdown-menu>li>a:focus {background-color: #a30606 !important;}
.courses-list.cultura .fecha,
#main-nav .main-menu.affix .navbar-nav>li.color-cultura:hover>a { background: #a30606 !important; }
.courses-list.cultura .detalle h4 a { color: #a30606 !important; }  
.container.cultura .event-action .btn-primary { background-color: #a30606 !important;  border-color: #a30606 !important;}	


.fa.profesional,
ul.navbar-nav li.current-menu-item.color-profesional>a,
ul.navbar-nav li.color-profesional:hover>a {color: #92258e !important;}
header .color-profesional .dropdown-menu>li>a:hover,
header .color-profesional .dropdown-menu>li>a:focus {background-color: #92258e !important;}
.courses-list.profesional .fecha,
#main-nav .main-menu.affix .navbar-nav>li.color-profesional:hover>a { background: #92258e !important; }
.courses-list.profesional .detalle h4 a { color: #92258e !important; }  
.container.profesional .event-action .btn-primary { background-color: #92258e !important;  border-color: #92258e !important;}	


.fa.online,
ul.navbar-nav li.current-menu-item.color-online>a,
ul.navbar-nav li.color-online:hover>a {color: #f15a25 !important;}
header .color-online .dropdown-menu>li>a:hover,
header .color-online .dropdown-menu>li>a:focus {background-color: #f15a25 !important;}
.courses-list.online .fecha,
#main-nav .main-menu.affix .navbar-nav>li.color-online:hover>a { background: #f15a25 !important; }
.courses-list.online .detalle h4 a { color: #f15a25 !important; }  
.container.online .event-action .btn-primary { background-color: #f15a25 !important;  border-color: #f15a25 !important;}	


